🚀 New: Theme Control Plane API — build, customize, and deploy themes programmatically. Learn more →
curl --request GET \
--url https://api.shoppex.io/dev/v1/webhooks \
--header 'Authorization: Bearer <token>'{
"data": [
{
"id": "11111111-1111-4111-8111-111111111111",
"uniqid": "11111111-1111-4111-8111-111111111111",
"url": "https://app.example.com/webhooks/shoppex",
"events": [
"order:paid",
"payment:completed"
],
"created_at": 1711510800,
"updated_at": 1711510860
}
]
}Developer API operation for GET /dev/v1/webhooks.
curl --request GET \
--url https://api.shoppex.io/dev/v1/webhooks \
--header 'Authorization: Bearer <token>'{
"data": [
{
"id": "11111111-1111-4111-8111-111111111111",
"uniqid": "11111111-1111-4111-8111-111111111111",
"url": "https://app.example.com/webhooks/shoppex",
"events": [
"order:paid",
"payment:completed"
],
"created_at": 1711510800,
"updated_at": 1711510860
}
]
}